/*
 * Copyright (c) 2011 - 2015 Samsung Electronics Co., Ltd. All rights reserved.
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
 */


#ifndef __SHORTCUT_DOC_H__
#define __SHORTCUT_DOC_H__


/**
 * @ingroup CAPI_APPLICATION_FRAMEWORK
 * @defgroup SHORTCUT_MODULE Shortcut
 * @brief To enhance the Add to home feature.
 *        - The other for the application developers who should implement the Add to home feature.
 * @section SHORTCUT_MODULE_HEADER Required Header
 * \#include <shortcut_manager.h>
 *
 * @section SHORTCUT_MODULE_OVERVIEW Overview
   It provides function of creating shortcut.
   Developers can use the "shortcut_add_to_home" API to create their shortcut to a home screen.
 */


#endif /* __SHORTCUT_DOC_H__ */
